/*CAFR Screens*/

/*Physical and Motor Skills*/

.page-iphone .iphone_motor_switchcontrol {
    width: 323px;
    height: 700px;
    background-size: 323px 700px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_switch__c1wyi3xhxa82_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_switchcontrol {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_switch__c1wyi3xhxa82_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_motor_switchcontrol {
        width: 252px;
        height: 546px;
        background-size: 252px 546px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_switch__c1wyi3xhxa82_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_switchcontrol {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_switch__c1wyi3xhxa82_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_motor_switchcontrol {
        width: 207px;
        height: 448px;
        background-size: 207px 448px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_switch__c1wyi3xhxa82_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_switchcontrol {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_switch__c1wyi3xhxa82_small_2x.jpg")
    }
}


.page-iphone .iphone_motor_siri {
    width: 323px;
    height: 700px;
    background-size: 323px 700px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_siri__bmkdc1xshyya_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_siri {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_siri__bmkdc1xshyya_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_motor_siri {
        width: 252px;
        height: 546px;
        background-size: 252px 546px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_siri__bmkdc1xshyya_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_siri {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_siri__bmkdc1xshyya_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_motor_siri {
        width: 207px;
        height: 448px;
        background-size: 207px 448px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_siri__bmkdc1xshyya_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_siri {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_siri__bmkdc1xshyya_small_2x.jpg")
    }
}

.page-iphone .iphone_motor_assistivetouch {
    width: 323px;
    height: 700px;
    background-size: 323px 700px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_assistivetouch__fdyjv6fzvaye_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_assistivetouch__fdyjv6fzvaye_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_motor_assistivetouch {
        width: 252px;
        height: 546px;
        background-size: 252px 546px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_assistivetouch__fdyjv6fzvaye_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_assistivetouch__fdyjv6fzvaye_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_motor_assistivetouch {
        width: 207px;
        height: 448px;
        background-size: 207px 448px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_assistivetouch__fdyjv6fzvaye_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_physical_assistivetouch__fdyjv6fzvaye_small_2x.jpg")
    }
}




/*Featured*/
.page-iphone .iphone_featured_hearing {
    width: 279px;
    height: 604px;
    background-size: 279px 604px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_hearing {
        width: 188px;
        height: 407px;
        background-size: 188px 407px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_hearing {
        width: 179px;
        height: 387px;
        background-size: 179px 387px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_hearing__chqlem9h6jbm_small_2x.jpg")
    }
}

.page-iphone .iphone_featured_reading {
    width: 279px;
    height: 604px;
    background-size: 279px 604px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_reading__sppucbtzb8iq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_reading {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_reading__sppucbtzb8iq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_reading {
        width: 188px;
        height: 407px;
        background-size: 188px 407px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_reading__sppucbtzb8iq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_reading {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_reading__sppucbtzb8iq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_reading {
        width: 179px;
        height: 387px;
        background-size: 179px 387px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_reading__sppucbtzb8iq_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_reading {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_reading__sppucbtzb8iq_small_2x.jpg")
    }
}

.page-iphone .iphone_featured_siri {
    width: 279px;
    height: 604px;
    background-size: 279px 604px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_siri__cih83hcj2mvm_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_siri {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_siri__cih83hcj2mvm_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_siri {
        width: 188px;
        height: 407px;
        background-size: 188px 407px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_siri__cih83hcj2mvm_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_siri {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_siri__cih83hcj2mvm_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_siri {
        width: 179px;
        height: 387px;
        background-size: 179px 387px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_siri__cih83hcj2mvm_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_siri {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_siri__cih83hcj2mvm_small_2x.jpg")
    }
}

.page-iphone .iphone_featured_voiceover {
    width: 279px;
    height: 604px;
    background-size: 279px 604px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_voiceover {
        width: 188px;
        height: 407px;
        background-size: 188px 407px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_voiceover {
        width: 179px;
        height: 387px;
        background-size: 179px 387px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_featured_voiceover__cm6bwb2510ty_small_2x.jpg")
    }
}


/*Vision*/
.page-iphone .iphone_vision_voiceover {
    width: 323px;
    height: 700px;
    background-size: 323px 700px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_voiceover__cjorcm82h0ia_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voiceover {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_voiceover__cjorcm82h0ia_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_vision_voiceover {
        width: 252px;
        height: 546px;
        background-size: 252px 546px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_voiceover__cjorcm82h0ia_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voiceover {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_voiceover__cjorcm82h0ia_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_vision_voiceover {
        width: 207px;
        height: 448px;
        background-size: 207px 448px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_voiceover__cjorcm82h0ia_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voiceover {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_voiceover__cjorcm82h0ia_small_2x.jpg")
    }
}


.page-iphone .iphone_darkmode {
    width: 323px;
    height: 700px;
    background-size: 323px 700px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_darkmode__d8hnzjcix6mq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_darkmode__d8hnzjcix6mq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_darkmode {
        width: 252px;
        height: 546px;
        background-size: 252px 546px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_darkmode__d8hnzjcix6mq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_darkmode__d8hnzjcix6mq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_darkmode {
        width: 207px;
        height: 448px;
        background-size: 207px 448px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_darkmode__d8hnzjcix6mq_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_darkmode__d8hnzjcix6mq_small_2x.jpg")
    }
}


.page-iphone .iphone_vision_display {
    width: 323px;
    height: 700px;
    background-size: 323px 700px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_display__gk8on10pr4uq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_display {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_display__gk8on10pr4uq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_vision_display {
        width: 252px;
        height: 546px;
        background-size: 252px 546px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_display__gk8on10pr4uq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_display {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_display__gk8on10pr4uq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_vision_display {
        width: 207px;
        height: 448px;
        background-size: 207px 448px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_display__gk8on10pr4uq_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_display {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_display__gk8on10pr4uq_small_2x.jpg")
    }
}


.page-iphone .iphone_vision_shortcuts {
    width: 323px;
    height: 700px;
    background-size: 323px 700px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_shortcuts__e8m34lcgxryy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_shortcuts {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_shortcuts__e8m34lcgxryy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_vision_shortcuts {
        width: 252px;
        height: 546px;
        background-size: 252px 546px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_shortcuts__e8m34lcgxryy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_shortcuts {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_shortcuts__e8m34lcgxryy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_vision_shortcuts {
        width: 207px;
        height: 448px;
        background-size: 207px 448px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_shortcuts__e8m34lcgxryy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_shortcuts {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_vision_shortcuts__e8m34lcgxryy_small_2x.jpg")
    }
}


/*Hearing*/

.page-iphone .iphone_hearing_hearingaids {
    width: 323px;
    height: 700px;
    background-size: 323px 700px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_aids__drclzf5q1dqq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_aids__drclzf5q1dqq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_hearing_hearingaids {
        width: 252px;
        height: 546px;
        background-size: 252px 546px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_aids__drclzf5q1dqq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_aids__drclzf5q1dqq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_hearing_hearingaids {
        width: 207px;
        height: 448px;
        background-size: 207px 448px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_aids__drclzf5q1dqq_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_aids__drclzf5q1dqq_small_2x.jpg")
    }
}


.page-iphone .iphone_hearing_siri {
    width: 323px;
    height: 700px;
    background-size: 323px 700px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_siri__f9nqt5fvra2y_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_siri {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_siri__f9nqt5fvra2y_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_hearing_siri {
        width: 252px;
        height: 546px;
        background-size: 252px 546px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_siri__f9nqt5fvra2y_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_siri {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_siri__f9nqt5fvra2y_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_hearing_siri {
        width: 207px;
        height: 448px;
        background-size: 207px 448px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_siri__f9nqt5fvra2y_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_siri {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_siri__f9nqt5fvra2y_small_2x.jpg")
    }
}


.page-iphone .iphone_hearing_captions {
    width: 700px;
    height: 323px;
    background-size: 700px 323px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_captions__biuxntm3kfqu_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_captions__biuxntm3kfqu_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_hearing_captions {
        width: 546px;
        height: 252px;
        background-size: 546px 252px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_captions__biuxntm3kfqu_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_captions__biuxntm3kfqu_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_hearing_captions {
        width: 269px;
        height: 124px;
        background-size: 269px 124px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_captions__biuxntm3kfqu_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_hearing_captions__biuxntm3kfqu_small_2x.jpg")
    }
}


/*Learning*/

.page-iphone .iphone_learning_readingsupport {
    width: 323px;
    height: 700px;
    background-size: 323px 700px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_learning_reading__d9jdfnf7qfee_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_learning_reading__d9jdfnf7qfee_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_learning_readingsupport {
        width: 252px;
        height: 546px;
        background-size: 252px 546px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_learning_reading__d9jdfnf7qfee_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_learning_reading__d9jdfnf7qfee_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_learning_readingsupport {
        width: 207px;
        height: 448px;
        background-size: 207px 448px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_learning_reading__d9jdfnf7qfee_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_learning_reading__d9jdfnf7qfee_small_2x.jpg")
    }
}


.page-iphone .iphone_learning_siri {
    width: 323px;
    height: 700px;
    background-size: 323px 700px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/iphone/images/iphone_learning_siri__ewgram3x34ae_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_siri {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_learning_siri__ewgram3x34ae_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_learning_siri {
        width: 252px;
        height: 546px;
        background-size: 252px 546px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_learning_siri__ewgram3x34ae_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_siri {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_learning_siri__ewgram3x34ae_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_learning_siri {
        width: 207px;
        height: 448px;
        background-size: 207px 448px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_learning_siri__ewgram3x34ae_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_siri {
        background-image: url("/ca/fr/accessibility/iphone/images/iphone_learning_siri__ewgram3x34ae_small_2x.jpg")
    }
}








#ac-globalfooter sup {
	font-size: 0.8em;
	vertical-align: top;
	position: relative;
	bottom: 0.1em;
}

/* SF fixes */
.row-image-featured .subsection-headline.tall{
	height:177px;
}
@media only screen and (max-width: 1068px) {
    .row-image-featured .subsection-headline.tall {
        height: 195px;
        margin-bottom: 30px
    }
}

@media only screen and (max-width: 735px) {
    .row-image-featured .subsection-headline.tall {
        height: auto;
        margin-bottom: 32px
    }
}

@media only screen and (max-width: 735px) {
    span.accessory.hearing_aids_medium_device {
        bottom:40px;
    }
}

/* CAFR Layout fixes */
.page-iphone  #vision-panel .resource-block .icon-downloadcircle::after{
	line-height:1.4;
}

.small-only-logo{
  display: none;
}

.small-only-votre{
  display: none;
}

.fr-small-caps {
	vertical-align: baseline !important;
}

@media only screen and (max-width: 1068px) {
  .small-only-logo{
    display: none;
  }
  .small-only-votre{
    display: none;
  }
}

@media only screen and (max-width: 735px) {
  .small-only-logo{
    display: none;
  }
  .small-only-votre{
    display: inline-block;
  }
}


@media only screen and (max-width: 320px) {
  .small-only-logo{
    display: inline-block;
  }
}

